 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6513198/images/latardiegoflowchart.jpg");
  background-position: 49.13% 100%;
  background-size: auto 115%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1141px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 784px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  font-weight: 400;
  font-size: 1.5rem;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 48.95% 100%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 897px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 428px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 279px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 157px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 425px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 46.23% 100%;
    min-height: 13px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 363px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin: 42px 0 11px;
  }
}

.u-block-0fcb-18:not([data-block-selected]):not([data-cell-selected]),
.u-block-0fcb-18:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-0fcb-18:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-0fcb-23:not([data-block-selected]):not([data-cell-selected]),
.u-block-0fcb-23:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-0fcb-23:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 574px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 24px rgba(0,0,0,0.65);
  font-size: 4.5rem;
  text-transform: uppercase;
  margin: 47px 0 0;
}

.u-section-2 .u-list-1 {
  width: 1316px;
  margin: 30px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 24px));
  min-height: 356px;
  --gap: 30px;
  grid-auto-columns: calc(20% - 24px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-icon-1 {
  background-image: none;
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-icon-2 {
  background-image: none;
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-icon-3 {
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-icon-4 {
  background-image: none;
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-icon-5 {
  background-image: none;
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-list-1 {
    width: 1140px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 651px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.375rem;
    margin-bottom: 60px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1099px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
    margin-bottom: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 699px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 6px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 541px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 23px 42px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 42px 96px 0 42px;
}

.u-section-3 .u-image-1 {
  min-height: 431px;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6513198/images/11.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-3 .u-image-1 {
    min-height: 257px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 541px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-4 .u-text-1 {
  margin: 23px 84px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 33px 23px 0 84px;
}

.u-section-4 .u-image-1 {
  min-height: 431px;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6513198/images/21.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-4 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 272px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-4 .u-image-1 {
    min-height: 257px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 541px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 23px 42px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 34px 0 0 42px;
}

.u-section-5 .u-image-1 {
  min-height: 431px;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6513198/images/31.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-5 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 408px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-image-1 {
    min-height: 257px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 541px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 23px 42px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 34px 0 0 42px;
}

.u-section-6 .u-image-1 {
  min-height: 431px;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6513198/images/41.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-6 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 272px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 408px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-6 .u-image-1 {
    min-height: 257px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 541px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 42px;
}

.u-section-7 .u-text-1 {
  margin: 23px 0 0 60px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 34px 18px 0 60px;
}

.u-section-7 .u-image-1 {
  min-height: 431px;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6513198/images/51.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-7 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    min-height: 272px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 408px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-7 .u-image-1 {
    min-height: 257px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 831px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 29px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 722px;
}

.u-section-8 .u-container-layout-1 {
  padding: 50px 0 24px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0 auto 0 50px;
}

.u-section-8 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 20px auto 0 50px;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  margin: 19px 119px 0 50px;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 119px 0 50px;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 119px 0 50px;
}

.u-section-8 .u-line-1 {
  transform-origin: left center;
  margin: 19px 30px 0;
}

.u-section-8 .u-text-6 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 26px 0 0;
}

.u-section-8 .u-gallery-1 {
  height: 41px;
  width: 247px;
  margin: 64px auto 0;
}

.u-section-8 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(5, auto);
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 3rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0;
  padding: 29px 26px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-8 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    min-height: 568px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
  }

  .u-section-8 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-1 {
    margin-left: 162px;
    margin-right: 162px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-8 .u-gallery-1 {
    margin-left: 112px;
    margin-right: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-8 .u-gallery-1 {
    height: 137px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-gallery-1 {
    height: 308px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 19px;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-gallery-1 {
    height: 35px;
    width: 215px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}